CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Vulnerability Details : CVE-2016-10963

The icegram plugin before 1.9.19 for WordPress has XSS.
Publish Date : 2019-09-16 Last Update Date : 2019-09-16
Search Twitter   Search YouTube   Search Google

- CVSS Scores & Vulnerability Types

CVSS Score
4.3
Confidentiality Impact None (There is no impact to the confidentiality of the system.)
Integrity Impact Partial (Modification of some system files or information is possible, but the attacker does not have control over what can be modified, or the scope of what the attacker can affect is limited.)
Availability Impact None (There is no impact to the availability of the system.)
Access Complexity Medium (The access conditions are somewhat specialized. Some preconditions must be satistified to exploit)
Authentication Not required (Authentication is not required to exploit the vulnerability.)
Gained Access None
Vulnerability Type(s) Cross Site Scripting
CWE ID 79

- Products Affected By CVE-2016-10963

# Product Type Vendor Product Version Update Edition Language
1 Application Icegram Icegram - ~~~wordpress~~ Version Details Vulnerabilities
2 Application Icegram Icegram 1.0 ~~~wordpress~~ Version Details Vulnerabilities
3 Application Icegram Icegram 1.1 ~~~wordpress~~ Version Details Vulnerabilities
4 Application Icegram Icegram 1.1.1 ~~~wordpress~~ Version Details Vulnerabilities
5 Application Icegram Icegram 1.2 ~~~wordpress~~ Version Details Vulnerabilities
6 Application Icegram Icegram 1.3 ~~~wordpress~~ Version Details Vulnerabilities
7 Application Icegram Icegram 1.4 ~~~wordpress~~ Version Details Vulnerabilities
8 Application Icegram Icegram 1.5 ~~~wordpress~~ Version Details Vulnerabilities
9 Application Icegram Icegram 1.6 ~~~wordpress~~ Version Details Vulnerabilities
10 Application Icegram Icegram 1.7 ~~~wordpress~~ Version Details Vulnerabilities
11 Application Icegram Icegram 1.7.1 ~~~wordpress~~ Version Details Vulnerabilities
12 Application Icegram Icegram 1.8 ~~~wordpress~~ Version Details Vulnerabilities
13 Application Icegram Icegram 1.8.1 ~~~wordpress~~ Version Details Vulnerabilities
14 Application Icegram Icegram 1.8.2 ~~~wordpress~~ Version Details Vulnerabilities
15 Application Icegram Icegram 1.8.3 ~~~wordpress~~ Version Details Vulnerabilities
16 Application Icegram Icegram 1.8.4 ~~~wordpress~~ Version Details Vulnerabilities
17 Application Icegram Icegram 1.8.5 ~~~wordpress~~ Version Details Vulnerabilities
18 Application Icegram Icegram 1.8.6 ~~~wordpress~~ Version Details Vulnerabilities
19 Application Icegram Icegram 1.8.7 ~~~wordpress~~ Version Details Vulnerabilities
20 Application Icegram Icegram 1.8.8 ~~~wordpress~~ Version Details Vulnerabilities
21 Application Icegram Icegram 1.8.9 ~~~wordpress~~ Version Details Vulnerabilities
22 Application Icegram Icegram 1.8.10 ~~~wordpress~~ Version Details Vulnerabilities
23 Application Icegram Icegram 1.9 ~~~wordpress~~ Version Details Vulnerabilities
24 Application Icegram Icegram 1.9.1 ~~~wordpress~~ Version Details Vulnerabilities
25 Application Icegram Icegram 1.9.2 ~~~wordpress~~ Version Details Vulnerabilities
26 Application Icegram Icegram 1.9.3 ~~~wordpress~~ Version Details Vulnerabilities
27 Application Icegram Icegram 1.9.4 ~~~wordpress~~ Version Details Vulnerabilities
28 Application Icegram Icegram 1.9.5 ~~~wordpress~~ Version Details Vulnerabilities
29 Application Icegram Icegram 1.9.6 ~~~wordpress~~ Version Details Vulnerabilities
30 Application Icegram Icegram 1.9.7 ~~~wordpress~~ Version Details Vulnerabilities
31 Application Icegram Icegram 1.9.7.1 ~~~wordpress~~ Version Details Vulnerabilities
32 Application Icegram Icegram 1.9.8 ~~~wordpress~~ Version Details Vulnerabilities
33 Application Icegram Icegram 1.9.8.1 ~~~wordpress~~ Version Details Vulnerabilities
34 Application Icegram Icegram 1.9.9 ~~~wordpress~~ Version Details Vulnerabilities
35 Application Icegram Icegram 1.9.10 ~~~wordpress~~ Version Details Vulnerabilities
36 Application Icegram Icegram 1.9.11 ~~~wordpress~~ Version Details Vulnerabilities
37 Application Icegram Icegram 1.9.11.1 ~~~wordpress~~ Version Details Vulnerabilities
38 Application Icegram Icegram 1.9.12 ~~~wordpress~~ Version Details Vulnerabilities
39 Application Icegram Icegram 1.9.13 ~~~wordpress~~ Version Details Vulnerabilities
40 Application Icegram Icegram 1.9.14 ~~~wordpress~~ Version Details Vulnerabilities
41 Application Icegram Icegram 1.9.15 ~~~wordpress~~ Version Details Vulnerabilities
42 Application Icegram Icegram 1.9.16 ~~~wordpress~~ Version Details Vulnerabilities
43 Application Icegram Icegram 1.9.17 ~~~wordpress~~ Version Details Vulnerabilities
44 Application Icegram Icegram 1.9.18 ~~~wordpress~~ Version Details Vulnerabilities

- Number Of Affected Versions By Product

Vendor Product Vulnerable Versions
Icegram Icegram 44

- References For CVE-2016-10963

https://wordpress.org/plugins/icegram/#developers

- Metasploit Modules Related To CVE-2016-10963

There are not any metasploit modules related to this CVE entry (Please visit www.metasploit.com for more information)


CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.